<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package CRT_Builder_With_Elementor
 */

get_header();
?>
<main id="content">
    <?php
        require get_template_directory() . '/home.php';
    ?>
</main>
<?php
get_footer();
